Help
cancel
Showing results for 
Search instead for 
Did you mean: 
Ground Controller Lvl 1
Message 1 of 1

Zeit Now has incorrect version

Hi,

 

It seems that the versioning of the zeit now software is not using the version number as stated here (v 16.2.0).

 

From my log the build stated:
[debug] [2019-10-09T14:18:31.818Z] Using Now CLI 16.3.0 

 

V 16.3.0 introduced a bug where the `--local-config` is ignored and the Zeit team fixed quickly in the release v 16.3.1.

 

When does Github Actions update its packages? Is it possible to upgrade to the latest or downgrade to 16.2.0?